<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="recipes.css">
        <title>Crispy Avocado Tacos - Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Crispy Avocado Tacos</h1>
            <img src="https://mindfulavocado.com/wp-content/uploads/2019/04/Vegan-Avocado-Tacos_005.1.jpg"
                alt="Vegetarian Tacos" style="width:200px;height:200px;">
            <div>
                4.3 stars
            </div>
            <h2>
                Ingredients
            </h2>
            <table>
                <thead>
                    <tr>
                        <th>Amount</th>
                        <th>Food item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1 can</td>
                        <td>Black beans</td>
                    </tr>
                    <tr>
                        <td>1/2 tsp</td>
                        <td>Cumin</td>
                    </tr>
                    <tr>
                        <td>1 tsp</td>
                        <td>Chili powder</td>
                    </tr>
                    <tr>
                        <td>1 head</td>
                        <td>Romaine lettuce</td>
                    </tr>
                    <tr>
                        <td>1 cup</td>
                        <td>Pico de gallo</td>
                    </tr>
                    <tr>
                        <td>8 whole</td>
                        <td>Corn or flour tortillas</td>
                    </tr>
                </tbody>
            </table>
            <h2>
                Steps
            </h2>
            <ol>
                <li>Drain and rinse the black beans</li>
                <li>Mix beans with cumin, and chili powder</li>
                <li>Thinly slice the romaine lettuce</li>
                <li>Assemble the tacos with veggies, and salsa</li>
            </ol>
        </main>
        <footer>
                Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
